@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68833/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97461 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97462 { background-image:url(_src/68713/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97462 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97463 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97513 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97545 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97564 { background-color:#66C763; }
#bk97597 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97575 { background-image:none; }
#bk97575 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97619 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97625 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk97641 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97669 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97675 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk97690 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97716 { background-image:url(_src/68715/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97716 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97703 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97744 { background-color:#66C763; }
#bk97762 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97776 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97784 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97461.b-plain > .column,#bk97461.b-plain > .g-column,#bk97461.b-both_diff > .column,#bk97461.b-both_diff > .g-column,#bk97461.b-headlines > .column,#bk97461.b-headlines > .g-column,#bk97461.b-album > .column,#bk97461.b-album > .g-column,#bk97461.b-tab > .column,#bk97461.b-tab > .g-column,#bk97461.b-accordion > .column,#bk97461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97461 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97485.b-plain > .column,#bk97485.b-plain > .g-column,#bk97485.b-both_diff > .column,#bk97485.b-both_diff > .g-column,#bk97485.b-headlines > .column,#bk97485.b-headlines > .g-column,#bk97485.b-album > .column,#bk97485.b-album > .g-column,#bk97485.b-tab > .column,#bk97485.b-tab > .g-column,#bk97485.b-accordion > .column,#bk97485.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97462.b-plain > .column,#bk97462.b-plain > .g-column,#bk97462.b-both_diff > .column,#bk97462.b-both_diff > .g-column,#bk97462.b-headlines > .column,#bk97462.b-headlines > .g-column,#bk97462.b-album > .column,#bk97462.b-album > .g-column,#bk97462.b-tab > .column,#bk97462.b-tab > .g-column,#bk97462.b-accordion > .column,#bk97462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97462 > div { padding: 15px; }
		#bk97463.b-plain > .column,#bk97463.b-plain > .g-column,#bk97463.b-both_diff > .column,#bk97463.b-both_diff > .g-column,#bk97463.b-headlines > .column,#bk97463.b-headlines > .g-column,#bk97463.b-album > .column,#bk97463.b-album > .g-column,#bk97463.b-tab > .column,#bk97463.b-tab > .g-column,#bk97463.b-accordion > .column,#bk97463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97463 > div { padding: 15px; }
		#bk97464.b-plain > .column,#bk97464.b-plain > .g-column,#bk97464.b-both_diff > .column,#bk97464.b-both_diff > .g-column,#bk97464.b-headlines > .column,#bk97464.b-headlines > .g-column,#bk97464.b-album > .column,#bk97464.b-album > .g-column,#bk97464.b-tab > .column,#bk97464.b-tab > .g-column,#bk97464.b-accordion > .column,#bk97464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97513.b-plain > .column,#bk97513.b-plain > .g-column,#bk97513.b-both_diff > .column,#bk97513.b-both_diff > .g-column,#bk97513.b-headlines > .column,#bk97513.b-headlines > .g-column,#bk97513.b-album > .column,#bk97513.b-album > .g-column,#bk97513.b-tab > .column,#bk97513.b-tab > .g-column,#bk97513.b-accordion > .column,#bk97513.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97513 > div { padding: 15px; }
		#bk97545.b-plain > .column,#bk97545.b-plain > .g-column,#bk97545.b-both_diff > .column,#bk97545.b-both_diff > .g-column,#bk97545.b-headlines > .column,#bk97545.b-headlines > .g-column,#bk97545.b-album > .column,#bk97545.b-album > .g-column,#bk97545.b-tab > .column,#bk97545.b-tab > .g-column,#bk97545.b-accordion > .column,#bk97545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97545 > div { padding: 15px; }
		#bk97553.b-plain > .column,#bk97553.b-plain > .g-column,#bk97553.b-both_diff > .column,#bk97553.b-both_diff > .g-column,#bk97553.b-headlines > .column,#bk97553.b-headlines > .g-column,#bk97553.b-album > .column,#bk97553.b-album > .g-column,#bk97553.b-tab > .column,#bk97553.b-tab > .g-column,#bk97553.b-accordion > .column,#bk97553.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97564.b-plain > .column,#bk97564.b-plain > .g-column,#bk97564.b-both_diff > .column,#bk97564.b-both_diff > .g-column,#bk97564.b-headlines > .column,#bk97564.b-headlines > .g-column,#bk97564.b-album > .column,#bk97564.b-album > .g-column,#bk97564.b-tab > .column,#bk97564.b-tab > .g-column,#bk97564.b-accordion > .column,#bk97564.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97597.b-plain > .column,#bk97597.b-plain > .g-column,#bk97597.b-both_diff > .column,#bk97597.b-both_diff > .g-column,#bk97597.b-headlines > .column,#bk97597.b-headlines > .g-column,#bk97597.b-album > .column,#bk97597.b-album > .g-column,#bk97597.b-tab > .column,#bk97597.b-tab > .g-column,#bk97597.b-accordion > .column,#bk97597.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97597 > div { padding: 15px; }
		#bk97575.b-plain > .column,#bk97575.b-plain > .g-column,#bk97575.b-both_diff > .column,#bk97575.b-both_diff > .g-column,#bk97575.b-headlines > .column,#bk97575.b-headlines > .g-column,#bk97575.b-album > .column,#bk97575.b-album > .g-column,#bk97575.b-tab > .column,#bk97575.b-tab > .g-column,#bk97575.b-accordion > .column,#bk97575.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97575 > div { padding: 0px; }
		#bk97619.b-plain > .column,#bk97619.b-plain > .g-column,#bk97619.b-both_diff > .column,#bk97619.b-both_diff > .g-column,#bk97619.b-headlines > .column,#bk97619.b-headlines > .g-column,#bk97619.b-album > .column,#bk97619.b-album > .g-column,#bk97619.b-tab > .column,#bk97619.b-tab > .g-column,#bk97619.b-accordion > .column,#bk97619.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97619 > div { padding: 15px; }
		#bk97625.b-plain > .column,#bk97625.b-plain > .g-column,#bk97625.b-both_diff > .column,#bk97625.b-both_diff > .g-column,#bk97625.b-headlines > .column,#bk97625.b-headlines > .g-column,#bk97625.b-album > .column,#bk97625.b-album > .g-column,#bk97625.b-tab > .column,#bk97625.b-tab > .g-column,#bk97625.b-accordion > .column,#bk97625.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97625 > div { padding: 15px; }
		#bk97641.b-plain > .column,#bk97641.b-plain > .g-column,#bk97641.b-both_diff > .column,#bk97641.b-both_diff > .g-column,#bk97641.b-headlines > .column,#bk97641.b-headlines > .g-column,#bk97641.b-album > .column,#bk97641.b-album > .g-column,#bk97641.b-tab > .column,#bk97641.b-tab > .g-column,#bk97641.b-accordion > .column,#bk97641.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97641 > div { padding: 15px; }
		#bk97669.b-plain > .column,#bk97669.b-plain > .g-column,#bk97669.b-both_diff > .column,#bk97669.b-both_diff > .g-column,#bk97669.b-headlines > .column,#bk97669.b-headlines > .g-column,#bk97669.b-album > .column,#bk97669.b-album > .g-column,#bk97669.b-tab > .column,#bk97669.b-tab > .g-column,#bk97669.b-accordion > .column,#bk97669.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97669 > div { padding: 0px; }
		#bk97675.b-plain > .column,#bk97675.b-plain > .g-column,#bk97675.b-both_diff > .column,#bk97675.b-both_diff > .g-column,#bk97675.b-headlines > .column,#bk97675.b-headlines > .g-column,#bk97675.b-album > .column,#bk97675.b-album > .g-column,#bk97675.b-tab > .column,#bk97675.b-tab > .g-column,#bk97675.b-accordion > .column,#bk97675.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97675 > div { padding: 15px; }
		#bk97690.b-plain > .column,#bk97690.b-plain > .g-column,#bk97690.b-both_diff > .column,#bk97690.b-both_diff > .g-column,#bk97690.b-headlines > .column,#bk97690.b-headlines > .g-column,#bk97690.b-album > .column,#bk97690.b-album > .g-column,#bk97690.b-tab > .column,#bk97690.b-tab > .g-column,#bk97690.b-accordion > .column,#bk97690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97690 > div { padding: 15px; }
		#bk97716.b-plain > .column,#bk97716.b-plain > .g-column,#bk97716.b-both_diff > .column,#bk97716.b-both_diff > .g-column,#bk97716.b-headlines > .column,#bk97716.b-headlines > .g-column,#bk97716.b-album > .column,#bk97716.b-album > .g-column,#bk97716.b-tab > .column,#bk97716.b-tab > .g-column,#bk97716.b-accordion > .column,#bk97716.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97716 > div { padding: 15px; }
		#bk97703.b-plain > .column,#bk97703.b-plain > .g-column,#bk97703.b-both_diff > .column,#bk97703.b-both_diff > .g-column,#bk97703.b-headlines > .column,#bk97703.b-headlines > .g-column,#bk97703.b-album > .column,#bk97703.b-album > .g-column,#bk97703.b-tab > .column,#bk97703.b-tab > .g-column,#bk97703.b-accordion > .column,#bk97703.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97703 > div { padding: 15px; }
		#bk97744.b-plain > .column,#bk97744.b-plain > .g-column,#bk97744.b-both_diff > .column,#bk97744.b-both_diff > .g-column,#bk97744.b-headlines > .column,#bk97744.b-headlines > .g-column,#bk97744.b-album > .column,#bk97744.b-album > .g-column,#bk97744.b-tab > .column,#bk97744.b-tab > .g-column,#bk97744.b-accordion > .column,#bk97744.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97732.b-plain > .column,#bk97732.b-plain > .g-column,#bk97732.b-both_diff > .column,#bk97732.b-both_diff > .g-column,#bk97732.b-headlines > .column,#bk97732.b-headlines > .g-column,#bk97732.b-album > .column,#bk97732.b-album > .g-column,#bk97732.b-tab > .column,#bk97732.b-tab > .g-column,#bk97732.b-accordion > .column,#bk97732.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97762.b-plain > .column,#bk97762.b-plain > .g-column,#bk97762.b-both_diff > .column,#bk97762.b-both_diff > .g-column,#bk97762.b-headlines > .column,#bk97762.b-headlines > .g-column,#bk97762.b-album > .column,#bk97762.b-album > .g-column,#bk97762.b-tab > .column,#bk97762.b-tab > .g-column,#bk97762.b-accordion > .column,#bk97762.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97762 > div { padding: 0px; }
		#bk97776.b-plain > .column,#bk97776.b-plain > .g-column,#bk97776.b-both_diff > .column,#bk97776.b-both_diff > .g-column,#bk97776.b-headlines > .column,#bk97776.b-headlines > .g-column,#bk97776.b-album > .column,#bk97776.b-album > .g-column,#bk97776.b-tab > .column,#bk97776.b-tab > .g-column,#bk97776.b-accordion > .column,#bk97776.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97776 > div { padding: 15px; }
		#bk97784.b-plain > .column,#bk97784.b-plain > .g-column,#bk97784.b-both_diff > .column,#bk97784.b-both_diff > .g-column,#bk97784.b-headlines > .column,#bk97784.b-headlines > .g-column,#bk97784.b-album > .column,#bk97784.b-album > .g-column,#bk97784.b-tab > .column,#bk97784.b-tab > .g-column,#bk97784.b-accordion > .column,#bk97784.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97784 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
	#imgsrc68891_1{width:200px;}
}
